Subject: MPC5200B TxRTS auto-toggle mode.

From: Txema Lopez <[email-masked]>
Date: Wed, 10 Jan 2007 11:13:44 +0100

Hi all,

I'm working in a MPC5200B based plataform. I want to use the TXRTS 
feature of the MPC5200B's PSC-UART(auto toggle when the transmitter 
ends) to manage a rs485 transceiver but I'm unable to do it. Googling, 
I've found that a year ago Stefan Eletzhofer asked for the same 
question, but I can't find any answer to this question (neither in the 
linuxppc-embedded mailing list archives). Did anyone find a solution? Is 
there a patch available for a Denx's 2.4.25 kernel?.

Best regards,